/**
 * Remove tudo que não é número
 */
export declare function sanitizeTelefone(value: string): string;
/**
 * Aplica máscara dinâmica de telefone BR
 */
export declare function formatTelefone(value: string): string;
